features:
  secondary:
    - name: "Searchable environment in metrics dashboards"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#select-an-environment'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - "Metrics"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/35288'
      image_url: '/images/12_8/search_env.png'
      description: |
        Searching for a specific environment could get cumbersome when you have many of them. You can now quickly find the environments you want to see in the metrics dashboard with the new search bar in the dropdown menu.
